* {
	box-sizing: border-box;
}
html {
	font-family:cursive;

}

p {
	text-align: justify;

}

body {
	background-image: url(../images/iut3.jpg); 
	background-size: cover;
	background-attachment: fixed;
	height: auto;
}

.titre {
	background-color:rgba(255, 165, 0, 0.7);
	padding:15px;
	margin-right: 10%;
	margin-left: 10%;
	text-align:center;
	box-shadow: 10px 10px 10px #444444;
}

.gauche { 
	background-color: rgba(122, 255, 159, 0.3);
	float:left;
	width:20%;
	margin-top: 7px;
	padding-bottom: 15px;
	text-align:center;
	box-shadow: 10px 10px 10px #444444;	
}

.gauche a {
	background-color:rgba(82, 241, 249, 0.5);
	padding:50px;
	margin-top:15px;
	margin-left:5%;
	display:block;
	width:90%;
	color:black;
	box-shadow: 5px 5px 5px #444444;	
	
}



.centre {
	background-color: rgba(255, 255, 255, 0.7);
	float:left;
	width:59.2%;
    margin-top: 7px;
	margin-left: 5px;
	margin-right: -5px;
	padding:0 20px;
	padding-bottom: 20px;
	box-shadow: 10px 10px 10px #444444;	
}

.rt {
	background-color: rgba(255, 255, 255, 0.7);
	float:left;
	margin-left: 20.3%;
	width:59.2%;
	height: auto;
    margin-top: 7px;
	padding:0 20px;
	padding-bottom: 20px;
	box-shadow: 10px 10px 10px #444444;
}

.droite {
	background-color: rgba(106, 90, 205, 0.7);
	float:right;
	width:20%;
	padding:7px;
	margin-top:7px;
	text-align:center;
	box-shadow: 10px 10px 10px #444444;	
}


/* --------------------------------------------------------------------------- */

.imgiut {
	float:left;
	width: 100%;
	box-shadow: 10px 10px 10px #444444;
}

.imgrt {
	float:left;
	max-width: 60%;
	height: auto;
	box-shadow: 10px 10px 10px #444444;
}


.imgall {
	width: 100%;
	height: auto;
	box-shadow: 10px 10px 10px #222222;

}

.imgdroite {
	float:right;
	width:20%;
	padding-bottom: 10px;
	margin-top:7px;
}

/* --------------------------------------------------------------------------- */
 
footer {
	background-color:rgba(85, 85, 85, 0.9);
	text-align:justify;
	padding:10px;
	margin-top:7px;
	margin-right: 10%;
	margin-left: 10%;
	box-shadow: 10px 10px 10px #444444;

}

footer p {
	color: white;

}

@media only screen and (max-width:620px) {
	.gauche, .centre, .droite, .rt, .imgdroite, footer {
		width:100%;
		}
	.rt, footer { 
		margin-left: 0;
	}
}
